MATERIEL - Pouvoir modifier la date de commande 
02/19/2018 09:54 pm - Jean-Michel Glorian

Status: Résolu Start date: 02/19/2018
Priority: Haut Due date:
Assignee: % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

    -  popup pour saisir la date (acquisition ou reception) ne s'ouvre pas sur la date déjà saisie...
=> pas un bug, mais à améliorer

History
#1 - 06/21/2018 02:46 pm - Anonymous
- Subject changed from popup pour saisir la date ne s'ouvre pas sur la date déjà saisi to Pouvoir modifier de la date de commande 

vérifier que le pop up s'ouvre à chaque modification
vérifier que si l'année change, le numéro IRAP aussi (procédure)

#2 - 07/24/2018 03:42 pm - Anonymous
- Subject changed from Pouvoir modifier de la date de commande  to Pouvoir modifier la date de commande 
- Priority changed from Normal to Haut

#3 - 07/24/2018 04:53 pm - Anonymous
- Subject changed from Pouvoir modifier la date de commande  to MATERIEL - Pouvoir modifier la date de commande 
- Category set to MATERIEL

#4 - 08/06/2018 02:21 pm - Anonymous
- Status changed from Nouveau to Résolu

Le bug n'a pas été reproduit, bien que j'ai essayé avec tous les profils, dans le cas ou on rentre une date dans un champ ou il n'y en avais pas déjà
une, et dans un champ ou il y en avais une.

#5 - 12/23/2018 04:53 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers

05/07/2024 1/1


